.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-46722cb4-fa2d-c1a7-6100-45dec5b025db {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e68113be-be36-16d2-9f87-2b2d4b95e55a {
display: none !important;
}
.lfr-layout-structure-item-f8c08e0b-dbd6-f407-245f-4218e064df65 {
display: none !important;
}
